body{
font-family: Arial;
background:#f5f5f5;
margin:0;
}

.menu{
background:#0c8b78;
padding:15px;
display:flex;
gap:30px;
align-items:center;
}

.menu a{
color:white;
text-decoration:none;
font-weight:bold;
}

.buy{
margin-left:auto;
background:red;
color:white;
border:none;
padding:10px 20px;
border-radius:20px;
}

.container{
width:100%;
max-width:1000px;
margin:auto;
padding:30px;
background:white;
}

.product{
display:flex;
gap:40px;
align-items:flex-start;
}

.left{
width:40%;
}

.main-img{
width:100%;
border-radius:10px;
}

.thumbs{
display:flex;
gap:10px;
margin-top:10px;
}

.thumbs img{
width:80px;
border:1px solid #ddd;
cursor:pointer;
}

.right{
width:60%;
}

.price{
color:red;
font-size:26px;
font-weight:bold;
}

.quantity-box{
    display:flex;
    align-items:center;
    gap:10px;
    margin:20px 0;
}

.qty-btn{
    width:40px;
    height:40px;
    border:none;
    background:#2c8f7b;
    color:white;
    font-size:22px;
    border-radius:10px;
    cursor:pointer;
    transition:0.2s;
}

.qty-btn:hover{
    background:#237564;
    transform:scale(1.05);
}

.qty-input{
    width:60px;
    height:40px;
    text-align:center;
    font-size:18px;
    border:2px solid #2c8f7b;
    border-radius:10px;
    outline:none;
}

.buttons{
display:flex;
gap:20px;
}

.cart{
background:#ff5e8a;
color:white;
border:none;
padding:12px 25px;
border-radius:20px;
}

.buy{
background:#3b6edc;
color:white;
border:none;
padding:12px 25px;
border-radius:20px;
}

.policy{
margin-top:20px;
background:#f7f7f7;
padding:15px;
border-radius:8px;
}

.description{
width:100%;
max-width:100%;
line-height:1.7;
white-space:pre-line;
font-family:'Times New Roman', Times, serif;
font-size:16px;
line-height:1.7;
}

.description h2{
color:#007bff;
}

/*.product-desc p{
font-family:'Times New Roman', Times, serif;
font-size:16px;
line-height:1.7;
word-wrap:break-word;
}*/